# Uses of Class
org.eclipse.zest.cloudio.util.SmallRect

Packages that use SmallRect
Package
Description
org.eclipse.zest.cloudio.util

## Uses of SmallRect in org.eclipse.zest.cloudio.util

Methods in org.eclipse.zest.cloudio.util with parameters of type SmallRect
Modifier and Type
Method
Description
`void`
RectTree.`insert(SmallRect r, short id)`
`boolean`
SmallRect.`intersects(SmallRect rect)`
Constructors in org.eclipse.zest.cloudio.util with parameters of type SmallRect
Modifier
Constructor
Description
``
`RectTree(SmallRect root, int minResolution)`